---
rougail:                                # Rougail
  var1: true                            # The first variable
  var2: true                            # The second variable
  var3: true                            # The third variable
  var4: false                           # The forth variable
  var5: false                           # The fifth variable
  var6: false                           # The sixth variable
